django
djangorestframework
psycopg2-binary
django-environ
djangorestframework-jwt
channels
channels_redis
django-progressive-web-app
fabric
django-cors-headers
python-dateutil
django-cors-headers
requests
geocoder
